Ops One AG

You can subscribe via email or RSS

Tuesday 3rd April 2018

Managed Server Version 5: A bug prevented changing the php version

Changing from php70 to php72 was not possible. Same thing on the other hand. This bug has now been fixed.